version: 0.9.14
files:
  - url: DCPshare-loader-0.9.14-mac.zip
    sha512: uXjPGU7RUIOFpT/drRfC8bZxqdnxuKmznxZo+9H4LL58GhY/lkdzRY5UhWcVqvLLbFtnlx+2/QCiVQQ7haMU6Q==
    size: 109047102
  - url: dcp-loader-0.9.14.dmg
    sha512: QOZVJxQFxWgf9KDv0un0AQxk+fPnbC9bpkhPi39s6aflA+fI8uWm7nbZG1bWoMZVur4GYerunoOjnegaMGZeQw==
    size: 113213927
path: DCPshare-loader-0.9.14-mac.zip
sha512: uXjPGU7RUIOFpT/drRfC8bZxqdnxuKmznxZo+9H4LL58GhY/lkdzRY5UhWcVqvLLbFtnlx+2/QCiVQQ7haMU6Q==
releaseDate: '2025-06-03T10:11:32.727Z'
